{
    "db_name": "03880-19-0-all_with_tests",
    "build_id": 3880,
    "shas": ["us_marketplace_integration:3d5c08eb", "us_marketplace_integration_prom_chats:17bfd95d", "us_marketplace_integration_prom:5c3c8718", "odoo:31df5033"]
}